Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2104

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2008-2104
Last Modified 07 Mar 2011 12:00:00
Published 07 May 2008 04:20:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-2104

Summary

The WebService in Bugzilla 3.1.3 allows remote authenticated users without canconfirm privileges to create NEW or ASSIGNED bug entries via a request to the XML-RPC interface, which bypasses the canconfirm check.

Vulnerable Systems

Application

  • Mozilla Bugzilla 3.1.3


References

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=415471

XF - bugzilla-xmlrpc-security-bypass(42218)

VUPEN - ADV-2008-1428

SECTRACK - 1019968

BID - 29038

CONFIRM - http://www.bugzilla.org/security/2.20.5/

SECUNIA - 30064


Last Updated: 27 May 2016 10:47:46